
Grupo 4B-2024 - Feature #4259

Feature # 4194 (New): Fase 1

Estimación de Costos

09/24/2024 12:18 PM - Ignacio Garrido

Status: New Start date: 09/09/2024

Priority: Normal Due date: 10/01/2024

Assignee: Ignacio Garrido % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/30/2024 10:39 PM - Ignacio Garrido

- % Done changed from 60 to 100

#2 - 09/30/2024 11:13 PM - Ignacio Garrido

- Estimated time changed from 10.00 to 5.00
